package com.hdkj.lt.si.dao;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.hdkj.lt.modle.po.FhzgDeviceTypeMappingPO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;



@Mapper
public interface FhzgDeviceTypeMapper extends BaseMapper<FhzgDeviceTypeMappingPO> {
    String getPsrType(@Param("psrId") String id);

    String getPsrTypeByFeeder(@Param("psrId") String feederId);

    List<String> getPsrIdByFeeder(@Param("psrId") String e);

    List<String> getPsrIdByFeederSe(@Param("psrId") String e);

    String getPsrTypeByFeederSe(@Param("psrId")String e);
}
